Subject: [rtcweb] Congestion control, Taiwan

From: Randell Jesup <[email-masked]>
Date: Thu, 27 Oct 2011 16:39:06 -0400

Just so the rest of the community here knows, I posted some proposed 
requirements for congestion control to the rtcweb-congestion mailing 
list (http://www.alvestrand.no/mailman/listinfo/rtp-congestion).  
Hopefully we can get some time at IETF 82 in Taiwan for discussion of 
congestion control; Harald would probably be leading the discussion as I 
won't be able to attend in person (I'll be on by phone/IRC as best I 
can, and Tim Terriberry of Mozilla should be there in person and 
hopefully relaying any comments I have).  If you're interested in the 
congestion-control aspects, please join the R-C list and read the 
archives there (unlike here, they aren't huge!)

-- 
Randell Jesup
[email-masked]